#include"Konto.h"

void main()
{
 Skarbonka swinka;
 
 swinka.Wrzuc_co_laska(123);
// swinka.aktywa=100;
 swinka.Wyjmij_gotowke(100);
 cout << swinka.Ile_w_skarbonce() << endl;

 Konto ROR;
 //ROR.aktywa=100;
 cout << ROR.Ile_w_skarbonce() << endl;
 ROR.Wrzuc_co_laska(124);
 cout << ROR.Ile_w_skarbonce() << endl;
 ROR.Bankomat();
 ROR.Wrzuc_co_laska(124);
 cout << ROR.Ile_w_skarbonce() << endl;
}